app-transaction-history{
    & .card{
        & .card-body{
            & .value{
                @include muli-light(14px);
                margin-bottom: 2px;
            white-space: nowrap;

            }
            & .text{
                @include muli-bold(12px);
            white-space: nowrap;

            }
        }
    }
}